<!--
Generated template for the UserForgotPasswordPage page.

See http://ionicframework.com/docs/components/#navigation for more info on
Ionic pages and navigation.
-->
<ion-header>
  
  <ion-navbar color="ativoPurple">
    <ion-title>Esqueci a Senha </ion-title>
  </ion-navbar>
  
  </ion-header>
  
  
  <ion-content padding>
  
  <form [formGroup]="forgotPasswordForm" (ngSubmit)="onSubmit()" >
    <ion-item>
      <ion-label floating>E-mail</ion-label>
      <ion-input type="email" placeholder="E-mail" formControlName="mail"></ion-input>
    </ion-item>
  
    
      <button ion-button full color="danger" type="submit" [disabled]="forgotPasswordForm.invalid">Reenviar Senha</button>
  </form>

</ion-content>
